Commit 2813a6f8 authored by Jakub Jirutka's avatar Jakub Jirutka

main/ruby: security upgrade to 2.4.3

See: https://www.ruby-lang.org/en/news/2017/12/14/ruby-2-4-3-released/
parent 43ed1297
......@@ -12,11 +12,13 @@
# - CVE-2017-0900
# - CVE-2017-0901
# - CVE-2017-0902
# 2.4.3-r0:
# - CVE-2017-17405
#
pkgname=ruby
pkgver=2.4.2
pkgver=2.4.3
_abiver="${pkgver%.*}.0"
pkgrel=1
pkgrel=0
pkgdesc="An object-oriented language for quick and easy programming"
url="http://www.ruby-lang.org/en/"
arch="all"
......@@ -241,5 +243,5 @@ _mvgem() {
done
}
sha512sums="1a5302d2558089a6b91b815fff9b75a29e690f10861de5fdd48211f3f45025a70dad7495f216e6af9c62d72e69ed316f1a52fada704bdc7e6d8c094d141ea77c ruby-2.4.2.tar.bz2
sha512sums="fb4339e30c04d03b1422b6c32ede45902e072cd26325b36f3fc05c341d42eea6431d88718242dcc9ce24d9cad26f3d26772f2e806bd7d93f40be50268c318409 ruby-2.4.3.tar.bz2
cfdc5ea3b2e2ea69c51f38e8e2180cb1dc27008ca55cc6301f142ebafdbab31c3379b3b6bba9ff543153876dd98ed2ad194df3255b7ea77a62e931c935f80538 rubygems-avoid-platform-specific-gems.patch"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment